/*---------------- Global Supersettings ---------------*/

body{
}
.wrapper, .content_wrapper{
	width:960px;
	margin:0 auto;
	overflow:auto;
	position:relative;
}
.content_wrapper{
	margin-bottom:25px;
}
.error{
	width:880px;
	padding:40px;
	background:#fff;
}
/*---------------- Global Font Settings ---------------*/


/* ------ Global Fonts ------- */

body{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	
}



/* ------ Headings ------- */

.content_wrapper h1, .content_wrapper h2, .content_wrapper h3{
	font-family:
	color:#
	margin-bottom:
	text-transform:
	letter-spacing:

	font-weight:normal;
}
.content_wrapper h1{
	font-size:1.3em;
	color:#5a5a5a;
	margin-bottom:20px;
}
.content_wrapper h2{
	font-size:1.2em;
	margin-bottom:20px;
}
.content_wrapper h3{
	font-size:1.1em;
}

/* ------ Paragraph ------- */

.content_wrapper p{
	color:#5a5a5a;
	font-size:0.9em;
	line-height:21px;
	margin-bottom:1.2em;
}
.content_wrapper a, .wrapper a, .content_wrapper ul li a{
	color:#4EA1D3;
}
.content_wrapper a:hover, .wrapper a:hover{
	text-decoration:underline;
}



/* ------ Misc ------- */

.content_wrapper ul, .content_wrapper ol{
	color:#5a5a5a;
	padding-bottom:10px;
	font-size:0.9em;
	margin:0 0 0 30px;
	line-height:17px;
}
.content_wrapper ul li{
	list-style-image:url(../images/bullet.jpg);
	margin-bottom:10px;
}
.content_wrapper ul li a{
	color:#4EA1D3;
}
.content_wrapper ul li a:hover{
	color:#4EA1D3;
	text-decoration:underline;
}
.content_wrapper blockquote{
	background-color:#

	padding:20px 30px 10px 30px;
	margin-bottom:1.2em;
}

/*---------------- Header ---------------*/

#header{
	background
	height:
	width:
    border-top:
}
#logo{
	float:left;
	width:274px;
	height:91px;
}

/*---------------- Navigation ---------------*/

#nav-wrapper{
	float:left;
	height:122px;
	width:355px;
}

#nav-wrapper .nav {
	display: block;
	position: relative;
	height:30px;
}

#nav-wrapper .middle {
	border-bottom:1px solid #459cd2;
	height:31px;
}
#nav-wrapper .middle li{
	padding:8px 15px;
}

#nav-wrapper .bottom {
}

.top li{
	border-bottom:1px solid #459cd2;
}
#app{
	font-size:0.9em;
	width:100%;
	text-transform:uppercase;
	height:24px;
	padding:5px 0px 0px 0px;
	text-align:center;
	display:block;
	background:#eef3f8;
	color:#939191;
	position: relative;
	top:-1px;
}
#app strong{
	color:#575454;
}
.top li{
	padding:7px 33px;
}
.top li:last-child {
	padding-right: 36px;
}
.bottom li{
	padding:7px 47px;
}
.bottom li:last-child {
	padding-right: 50px;
}
.nav li{
	background:url(../images/nav-sep.png) no-repeat 0px 7px;
	background-color:#1884c8;
	list-style:none;
	display:inline;
	float:left;
	font-size:0.8em;
}
.nav li:first-child{
	background-image:none;
}
.nav a{
	float:left;
	margin:0;
	color:#fff;
	text-transform:uppercase;
}
.nav li:hover, .nav li.selected{
	background:#6abaec;
}


/*---------------- Footer ---------------*/
#footer{
	position:relative;
	height: 138px;
    position: relative;
    width: 100%;	
}
#footer-container{
	height:118px;
	border-top:1px solid #d1d1d1;
	padding-top:15px;
}
#footer .wrapper{
	border-top:1px solid #d1d1d1;
	padding-top:15px;
}
#footer p{
	color:#5a5a5a;
    font-size:0.9em;
	margin:6px 0;
	display:block;
}
.footer-details{
}
#footer a, #footer span{
	color:#499bcc;
	font-size:0.9em;
}
#footer a span{
	color:#fff;
}
#footer a:hover, #footer a:hover span{
	color:#1578b9;
}
.footer-details h4{
	color:#499bcc;
	font-size:0.9em;
	margin-bottom:7px;
	text-transform:uppercase;
}
.footer-details{
	margin-bottom:30px;
}
.left{
	float:left;
	padding-right:40px;
	border-right:1px solid #d1d1d1;
	margin-right:25px;
	position:relative;
	display:block;
	*padding-right:35px;
	padding-right:38px\9;
}
.right{
	float:right;
}
#footer .address{
	*width:271px;
}
#footer .phone{
	*width:95px;
}
#footer .email{
	*width:181px;
}
#footer .email a{
	color:#5A5A5A;	
}
#footer .email a:hover{
	color:#499bcc;
}
#footer .hours{
	*width:209px;
}
#footer p.copyright{
	float:right;	
	*margin-top:-20px;
}
/*---------------- Reusables ---------------*/

/*----Accordion----*/

#acc {
	list-style:none;
	margin:0 auto;
	width:635px;
}
#acc .acc-section{
	overflow:hidden;
}
#acc .acc-content{
	width:600px;
	padding:15px 25px 15px 25px;
	border-top:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#5a5a5a;
	line-height:21px;
}
#acc .acc-content ul{
	margin:15px 0 0 25px;
	line-height:1.8em;
	
}
#acc h3{
	width:580px;
	padding:5px 0;
	font-weight:normal;
	color:#bbb;
	font-size:16px;
	cursor:pointer;
	border:none !important;
	margin-top: 9px !important;
	margin-bottom:0 !important;
}
#acc li{
	margin:0 0 0 10px !important;
}
#acc h3.acc-selected {
}
#acc h3#last-accordion {
	height:35px;
}
#acc .acc-content p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#5a5a5a;
	line-height:21px;
	margin-bottom:1em;
}


#topBar, #topBG{
	display:none !important;	
}